/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-width: 1280px) {
	.main_nav li {
		padding: 0 25px;
	}
} 
 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {
	:root {
		--font-size-title: 44px;
	}
	.main_nav {
		min-width: auto;
	}
	.main_nav li {
		padding: 0 8px;
	}
	.main_nav li a {
		font-size: 13px;
	}
	.main_nav .sub-menu,
	.main_nav .nav_long .sub-menu {
	    min-width: 220px;
	}
	.fp_text_wrap {
		padding: 20px 10px;
	}
	.fp_address {
		font-size: 20px;
	}
	.fp_text_right {
		font-size: 9px;
		letter-spacing: 0;
	}
	.hp_about {
		padding-left: 2.69%;
    	padding-right: 2.69%;
	}
	.cta_text span {
		font-size: 22px;
	}
	.map_right_wrap {
		margin-top: 20px;
	}
	.map_right_txt ul li a {
		font-size: 11px;
		letter-spacing: 0;
	}
	.hp_agents {
		padding-left: 2.875%;
    	padding-right: 2.875%;
	}
	.agents_photo_slider {
		width: 100%;
	}
	.agents_slider_text {
		margin-top: 30px;
	}
	.agents_buttons_wrap {
		margin-top: 30px;
	}
	.hp_reviews {
		padding-left: 2.875%;
    	padding-right: 2.875%;
	}
	.reviews_box {
		padding-left: 15px;
		padding-right: 15px;
	}
	#reviews_slider {
		width: 94%;
	}
	.hp_career {
		padding-left: 2.875%;
    	padding-right: 2.875%;
	}
	.careers_left {
		padding-left: 20px;
		padding-right: 20px;
	}
	.careers_right {
		padding-left: 30px;
	}
	.blog_list_wrap {
		margin-left: -10px;
    	margin-right: -10px;
	}
	.blog_item {
		padding: 0 10px;
	}
	.blog_item_title {
		width: 100%;
	}
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	#header_wrap {
		margin-top: 52px;
		padding: 20px 0;
		position: relative;
		z-index: 2;
		background-color: var(--primary);
	}
	.main_nav {
		display: none;
	}
	.header_logo {
		margin: 0 auto;
	}
	.hp_slideshow #aios-slider-hp-slideshow .aios-slider-splide .aios-slider-tagline {
		top: 50%;
	}
	#hp_qs_wrap {
		padding: 50px 0;
	}
	.qs_disclaimer {
		line-height: 1.2;
	}
	.fp_item a {
		max-width: 500px;
		margin: 0 auto;
	}
	.fp_text_wrap {
		flex-flow: column;
	}
	.fp_text_left, .fp_text_right {
		width: 100%;
		text-align: center;
	}
	.fp_text_right {
		margin-top: 15px;
	    font-size: 14px;
	    letter-spacing: 0.05em;
	}
	.fp_address {
	    font-size: 25px;
	}
	#hp_about_wrap {
		padding-top: 60px;
	}
	.hp_about,
	.hp_agents,
	.hp_reviews,
	.hp_career {
		padding-left: 15px;
		padding-right: 15px;
	}
	.about_text_wrap, .cta_list_wrap {
		width: 100%;
		padding: 0;
		text-align: center;
	}
	.cta_list_wrap {
		margin: 40px auto 0;
	}
	.cta_box_item {
		width: 100%;
		max-width: 255px;
	}

	.map_right_wrap {
		width: 100%;
		margin: 20px auto 0;
		padding: 0 15px;
		text-align: center;
	}
	.map_right_txt {
		flex-flow: column;
	}
	.map_right_txt ul,
	.map_right_txt ul:last-child {
		width: 300px;
		margin: 0 auto;
		text-align: left;
	}
	.map_right_txt ul li a {
	    font-size: 14px;
	    letter-spacing: 0.05em;
	}
	.map_description {
		margin: 45px auto 0
	}

	.hp_agents > div {
		flex-flow: column-reverse;
	}
	.agents_left,
	.agents_right {
		width: 100%;
		text-align: center;
	}
	.agents_left {
		padding-bottom: 0;
	}
	.agents_right {
		padding-left: 0;
		padding-right: 0;
	}
	.agents_photo a {
		max-width: 600px;
		margin: 0 auto;
	}
	.agents_photo_item .agents_info_wrap {
		flex-flow: column;
	}
	.agents_photo_details {
		padding-bottom: 15px;
	}
	.agents_button {
		margin: 5px !important;
	}

	#hp_reviews_wrap {
		padding: 60px 0;
	}
	#hp_reviews_wrap::before {
		display: none;
	}
	.reviews_arrows {
	    max-width: 80px;
	    position: relative;
	    top: auto;
		transform: none;
	    margin: 0 auto 20px;
	}
	.reviews_item {
		line-height: 1.7;
	}

	#hp_partners_wrap {
		padding: 60px 0;
	}
	.partners_text {
		padding: 0;
	}
	.partners_logos {
		flex-flow: column;
	}
	.partners_logo {
		margin: 20px 0;
	}
	.partners_button {
		margin-top: 40px;
	}

	#hp_career_wrap {
		padding-bottom: 0;
	}
	#hp_career_wrap::before {
		display: none;
	}
	.hp_career > div {
		flex-flow: column;
	}
	.careers_left, .careers_right {
		width: 100%;
		text-align: center;
	}
	.careers_left {
		padding: 0 0 40px;
	}
	.careers_right {
		padding: 0;
	}
	.careers_box {
		max-width: 100%;
	}

	#hp_blogs_wrap {
		padding: 60px 0;
	}
	.blog_list_wrap {
		margin: 0 auto;
	}
	.blog_item {
		width: 100%;
		max-width: 472px;
	    margin: 0 auto 30px;
	    display: block;
	}
	.blog_item_title {
		padding-left: 15px;
		padding-right: 15px;
		text-align: center;
	}
	.blogs_button {
		margin-top: 10px;
	}

	.social_list_wrap h3, .sm_feed_button {
		text-align: center;
	}
	.social_facebook {
		margin-top: 56px;
	}
	.sm_feed_wrap {
		margin: 0 auto;
		text-align: center;
	}
	.sm_feed_col, .sm_feed_row {
		width: 100%;
		max-width: 273px;
	}

	#footer_contact_wrap {
		padding: 0 15px;
	}
	.footer_contact_bg::before {
		width: 100%;
	}
	.footer_contact_bg::after {
		display: none;
	}
	.footer_contact_info {
		padding: 50px 0;
	}
	.footer_contact_form {
		margin-bottom: 50px;
		padding: 50px 20px;
		text-align: center;
		background-color: rgba(255,255,255,0.95);
	}
	.footer_bottom_left,
	.footer_mls {
		text-align: center;
	}
	.footer_copyright {
		line-height: 1.3;
		margin-bottom: 20px;
	}
	.footernav li {
		display: block;
		padding: 5px 0;
	}
	.footernav li::before {
		display: none;
	}


	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}

	#pojo-a11y-toolbar {
    	display: none;
    }
	.post-page-meet-the-director #agents-results .agents-img,
	.post-page-agents #agents-results .agents-img {
		max-width: 400px;
		margin: 0 auto;
	}
	.post-page-meet-the-director #content #agents-results .agents-button,
	.post-page-agents #content #agents-results .agents-button {
		margin-right: auto;
	}
} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
    .ip-banner .container{
        width: 100%;
    }
    .ihf-advanced-property-search .checkbox label {
    	padding-left: 0;
    }
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
	:root {
		--font-size-title: 35px;
	}
	.hp_slideshow .aios-slider.aios-slider-template-default .aios-slider-splide .aios-slider-tagline .aios-slider-tagline-title {
		font-size: 30px;
	}
	.form_field_wrap {
		margin: 0;
	}
	.form_field_short {
		width: 100%;
		margin: 10px 0 0;
	}
    .qs_field_wrap .bootstrap-select.btn-group .dropdown-menu{
        max-width: 100%;
    }
}
 
